/* 
Theme Name: Dev Child
Theme URI: https://wna-infotech.com/
Description: Hello Dev Child is a child theme of Hello Dev, created by WNA team
Author: WNA Team
Author URI: https://wna-infotech.com/
Template: dev
Version: 2.0.0
Text Domain: dev-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
html,
body {
  overflow-x: hidden;
}
.banner-ani {
  overflow: hidden;
}
.banner-ani .elementor-widget-container {
  transform: scale(1);
  transition: transform 8s cubic-bezier(0.19, 1, 0.22, 1),
    opacity 4s cubic-bezier(0.19, 1, 0.22, 1) !important;
  width: 100%;
  opacity: 1;
}
.banner-ani:not(.show) .elementor-widget-container {
  opacity: 0;
  transform: scale(1.25);
}
.banner-ani .elementor-widget-container .size-full {
  width: 100%;
}

/* Recommended styles for Splitting */
.splitting .word,
.splitting .char {
  display: inline-block;
}

/* Psuedo-element chars */
.splitting .char {
  position: relative;
}

/**
 * Populate the psuedo elements with the character to allow for expanded effects
 * Set to `display: none` by default; just add `display: block` when you want
 * to use the psuedo elements
 */
.splitting .char::before,
.splitting .char::after {
  content: attr(data-char);
  position: absolute;
  top: 0;
  left: 0;
  visibility: hidden;
  transition: inherit;
  user-select: none;
}

/* Expanded CSS Variables */

.splitting {
  /* The center word index */
  --word-center: calc((var(--word-total) - 1) / 2);

  /* The center character index */
  --char-center: calc((var(--char-total) - 1) / 2);

  /* The center character index */
  --line-center: calc((var(--line-total) - 1) / 2);
}

.splitting .word {
  /* Pecent (0-1) of the word's position */
  --word-percent: calc(var(--word-index) / var(--word-total));

  /* Pecent (0-1) of the line's position */
  --line-percent: calc(var(--line-index) / var(--line-total));
}

.splitting .char {
  /* Percent (0-1) of the char's position */
  --char-percent: calc(var(--char-index) / var(--char-total));

  /* Offset from center, positive & negative */
  --char-offset: calc(var(--char-index) - var(--char-center));

  /* Absolute distance from center, only positive */
  --distance: calc(
    (var(--char-offset) * var(--char-offset)) / var(--char-center)
  );

  /* Distance from center where -1 is the far left, 0 is center, 1 is far right */
  --distance-sine: calc(var(--char-offset) / var(--char-center));

  /* Distance from center where 1 is far left/far right, 0 is center */
  --distance-percent: calc((var(--distance) / var(--char-center)));
}
.splitting .word {
  opacity: 0;
  transform: translateY(-100%);
}
.splitting.visible .word {
  transition: transform 1s cubic-bezier(0, 0.5, 0.5, 1), opacity 1s linear;
  transition-delay: calc(0.03s * var(--word-index));
  opacity: 1;
  transform: translateY(0);
}

.title-ani .elementor-heading-title.visible .word {
  transition-delay: calc(0.15s * var(--word-index));
}
.title-ani .elementor-heading-title .word {
  opacity: 1;
  transform: translateY(0);
}
.splitting .char {
  opacity: 0.08;
  /* transform: translateY(-100%); */
}
.splitting.visible .char {
  transition: opacity 1s linear;
  transition-delay: calc(0.06s * var(--char-index));
  opacity: 1;
  /* transform: translateY(0); */
}
.title-ani-long .splitting.visible .char {
  transition-delay: calc(0.03s * var(--char-index));
}

/* .splitting.visible li {
  transition: transform 1s cubic-bezier(0, 0.5, 0.5, 1), opacity 1s linear;
  transition-delay: calc(0.3s * var(--item-index));
  opacity: 1;
  transform: translateY(0);
}
.splitting.copy-split-big.visible li {
  transition: transform 1s cubic-bezier(0, 0.5, 0.5, 1), opacity 1s linear;
  transition-delay: calc(0.6s * var(--item-index));
  opacity: 1;
  transform: translateY(0);
}*/
.splitting.visible p {
  transition: transform 1s cubic-bezier(0, 0.5, 0.5, 1), opacity 1s linear;
  transition-delay: calc(0.5s * var(--item-index));
  opacity: 1;
  transform: translateY(0);
}

/* .splitting .word {
  opacity: 0;
  transform: translateY(100%);
}

.splitting li {
  transform: translateY(40px);
  overflow: hidden;
  opacity: 0;
}
.copy-split-big li {
  transform: translateY(150px);
  overflow: hidden;
  opacity: 0;
}
*/
.splitting p {
  transform: translateY(40px);
  overflow: hidden;
  opacity: 0;
}

.fade-in-up {
  animation: fadeInUp 2s ease backwards;
}
@keyframes fadeInUp {
  0% {
    transform: translate(0px, 100px);
    opacity: 0;
  }
  100% {
    transform: translate(0px, 0);
    opacity: 1;
  }
}
/* Animation end */

body {
  overflow-x: hidden;
}
.theme-tab #tab-10,
.theme-tab #tab-9,
.theme-tab #tab-8,
.theme-tab #tab-7,
.theme-tab #tab-6,
.theme-tab #tab-5,
.theme-tab #tab-4,
.theme-tab #tab-3,
.theme-tab #tab-2,
.theme-tab #tab-1 {
  padding-left: 80px;
  background-repeat: no-repeat;
  /* background-size: contain; */
  background-size: 65px 45px;
}
.theme-tab #tab-1,
.theme-tab #tab-7 {
  background-image: url("img/living-01.png");
}
.theme-tab #tab-2 {
  background-image: url("img/living-02.png");
}
.theme-tab #tab-3 {
  background-image: url("img/living-03.png");
}
.theme-tab #tab-4 {
  background-image: url("img/living-04.png");
}
.theme-tab #tab-5 {
  background-image: url("img/living-05.png");
}
.theme-tab #tab-6 {
  background-image: url("img/living-06.png");
}
.theme-tab #tab-8 {
  background-image: url("img/living-08.png");
}
.theme-tab #tab-10 {
  background-image: url("img/living-10.png");
}
.theme-tab #res-tab-1,
.theme-tab #res-tab-2,
.theme-tab #res-tab-3 {
  background-image: url(img/wave-light-old.svg);
  background-repeat: no-repeat;
  background-position: left bottom;
  /* padding-bottom: 20px; */
  background-size: 240px;
}
.theme-tab #res-tab-1 .e-n-tab-title-text,
.theme-tab #res-tab-2 .e-n-tab-title-text,
.theme-tab #res-tab-3 .e-n-tab-title-text {
  min-width: 235px;
}
.vertical-tab #ver-tab-1,
.vertical-tab #ver-tab-2,
.vertical-tab #ver-tab-3 {
  /* background-image: url(img/wave.svg); */
  background-repeat: no-repeat;
  background-position: left bottom;
  /* padding-bottom: 20px; */
  background-size: 180px;
}
.vertical-tab [id^="ver-tab-"][aria-selected="true"] {
  background-image: url(img/wave.svg) !important;
}
.vertical-tab img.size-full {
  width: 100%;
}
.copy-tab .e-n-tabs-heading {
  flex-direction: column;
}
.copy-tab .e-n-tab-title .e-n-tab-title-text {
  /* background-image: url(img/wave-light.svg) !important; */
  background-repeat: no-repeat;
  background-position: left bottom;
  background-size: auto 8px;
  padding-bottom: 15px;
}
.copy-tab [aria-selected="true"] .e-n-tab-title-text {
  background-image: url(img/wave-light.svg) !important;
}
.copy-tab .e-n-tabs-content {
  padding-left: 70px;
}

.btn-border .elementor-button {
  background-image: url(img/wave-light.svg);
  background-repeat: no-repeat;
  background-position: left bottom;
  padding-bottom: 15px !important;
  background-size: auto 8px;
}
.btn-border-blue .elementor-button {
  background-image: url(img/wave.svg);
  background-repeat: no-repeat;
  background-position: left bottom;
  padding-bottom: 15px !important;
}
.btn-border-blue-sec .elementor-button {
  background-image: url(img/blue-light-wave.svg);
  background-repeat: repeat-x;
  background-position: left bottom;
  padding-bottom: 15px !important;
  background-size: 150px;
}

.page-nav-link .elementor-icon-box-wrapper {
  max-width: 400px;
}
.link-block {
}
.link-block:before {
  content: "";
  position: absolute;
  left: 0;
  top: -5px;
  background: #fff;
  width: 40px;
  height: 3px;
  transition: width 0.9s cubic-bezier(0.19, 1, 0.22, 1);
}
.link-block:hover:before {
  width: 100%;
}
.link-block:hover .elementor-icon,
.link-block:hover .elementor-widget-text-editor,
.link-block:hover .elementor-heading-title {
  opacity: 0.6;
  transition: opacity 50ms cubic-bezier(0.19, 1, 0.22, 1);
}
.link-block:after {
  content: "";
  position: absolute;
  left: 0;
  top: -2px;
  background: #fff;
  width: 40px;
  height: 2px;
  transition: width 0.9s cubic-bezier(0.19, 1, 0.22, 1);
}
.link-block.show:after {
  width: 100%;
}

/* Lifestyle Page CSS */

.register-form {
  display: flex;
  align-items: flex-end;
}
.register-form .form-input {
  position: relative;
}

.register-form .form-input.one-half {
  width: 50%;
}
.register-form .form-input.one-third {
  width: 25%;
}
.register-form .form-input .textbox {
  width: 100%;
  background: transparent;
  border: none;
  border-bottom: solid 1px #abd9d6;
  outline: none;
  border-radius: 0;
  color: #abd9d6;
  font-size: 19px;
  font-family: "Optima nova LT Pro", Sans-serif;
  font-weight: 300;
  padding: 12px 0;
  line-height: 1;
  margin-bottom: 0;
}
.register-form .form-input p {
  margin-bottom: 0;
}
.register-form .form-input .textbox::-webkit-input-placeholder {
  color: #abd9d6;
  opacity: 1;
}
.register-form .form-input .textbox::-moz-placeholder {
  color: #abd9d6;
  opacity: 1;
}
.register-form .form-input .textbox:-ms-input-placeholder {
  color: #abd9d6;
  opacity: 1;
}
.register-form .form-input .textbox:-moz-placeholder {
  color: #abd9d6;
  opacity: 1;
}
.register-form .form-input .wpcf7-form-control-wrap .wpcf7-not-valid-tip {
  text-align: left;
  font-size: 16px;
  font-family: "Optima nova LT Pro", Sans-serif;
  font-weight: 300;
  position: absolute;
}
.register-form .form-input .wpcf7-spinner {
  position: absolute;
  left: 0;
  bottom: -20px;
}
#wpcf7-f336-o1 .wpcf7-response-output {
  color: #ffb900;
}
.register-form .form-input .wpcf7-submit {
  background: transparent;
  border: none;
  font-size: 16px;
  font-family: "Optima nova LT Pro", Sans-serif;
  font-weight: 500;
  letter-spacing: 0.15em;
  text-transform: uppercase;
  color: #abd9d6;
  background-image: url(img/wave-light.svg);
  background-repeat: no-repeat;
  background-position: left bottom;
  background-size: auto 7px;
  padding: 15px 0;
  line-height: 1;
  margin-bottom: -3px;
}
.register-form .form-input.submit-btn {
  padding-left: 42px;
}
#footer-copy p {
  font-size: 16px;
}
#footer-copy p a {
  color: #e6e5d8;
  transition: all 0.3s ease-out;
}
#footer-copy p a:hover {
  color: #abd9d6;
}
#content .page-header {
  display: none;
}
.artwork-number .divider-inner .elementor-icon.elementor-divider__element {
  margin-top: -70px;
}
.artwork-number.elementor-sticky:before {
  content: "";
  background: var(--e-global-color-47871f5);
  position: absolute;
  left: 0;
  top: -135px;
  width: 100%;
  height: calc(100% + 135px);
}
#tab-blank,
#tab-blank1,
#tab-blank2 {
  background-image: url(img/wave.svg);
  background-repeat: repeat-x;
  background-position: left bottom;
  padding-bottom: 20px;
  background-size: 205px;
  margin-right: 80px;
  line-height: 1;
  font-family: "Optima nova LT Pro", Sans-serif;
  font-weight: 300;
  cursor: default;
}
#tab-blank .e-n-tab-title-text {
  font-size: 18px;
  text-transform: uppercase;
}
.tab-lifestyle #tab-blank,
.tab-lifestyle #tab-blank1,
.tab-lifestyle #tab-blank2 {
  margin-top: 25px;
  margin-bottom: 10px;
}
.img-clip-wrap .clip-btm {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 50px;
}

.down-ani {
  animation: jumpInfinite 1.5s infinite;
}
.scroll-move-slider .elementor-main-swiper {
  overflow: visible;
}
.theme-list ul {
  list-style: none;
}
.theme-list ul li {
  position: relative;
  padding-left: 15px;
  margin-bottom: 5px;
}
.theme-list ul li::before {
  content: "";
  width: 7px;
  height: 7px;
  border: 1px solid var(--e-global-color-text);
  border-radius: 7px;
  position: absolute;
  left: 0;
  top: 10px;
}
.full-slider.elementor-arrows-position-outside
  .swiper
  .elementor-swiper-button-prev {
  top: calc(100% - 20px);
  left: 30%;
}
.full-slider.elementor-arrows-position-outside
  .swiper
  .elementor-swiper-button-next {
  top: calc(100% - 20px);
  right: 30%;
}

.sticky-group .elementor-sticky.elementor-sticky--active .elementor-icon {
  --divider-icon-size: 80px;
  margin-top: -38px;
}

.sticky-group .elementor-sticky.elementor-sticky--active .title-con {
  padding-top: 0;
}

#tab-blank {
  position: relative;
  cursor: default;
}
#tab-blank,
#tab-blank1,
#tab-blank2 {
  background-size: 205px 12px;
}
.life-grid-wrap {
  overflow: hidden;
}
.link-wave .elementor-button {
  width: 100%;
  padding: 0;
}
.link-wave .elementor-button .elementor-button-content-wrapper {
  justify-content: flex-end;
}
.link-wave
  .elementor-button
  .elementor-button-content-wrapper
  .elementor-button-icon {
  margin-left: 28px;
  width: 77px;
}
.link-wave
  .elementor-button
  .elementor-button-content-wrapper
  .elementor-button-icon
  svg {
  width: 100%;
}
.link-wave
  .elementor-button
  .elementor-button-content-wrapper
  .elementor-button-text {
  width: 100%;
  text-align: left;
  background-image: url(img/wave-darkline.svg);
  background-repeat: repeat-x;
  background-position: left bottom;
  padding-bottom: 20px;
  background-size: auto 8px;
}
.timining .elementor-widget-container p {
  margin-bottom: 0;
}
.timining .elementor-widget-container .comn {
  text-transform: uppercase;
  display: block;
}
.timining .elementor-widget-container .ls60 {
  letter-spacing: 0.06em;
}
.timining .elementor-widget-container .ls90 {
  letter-spacing: 0.09em;
}
.transform-50 {
  transform: translate(-50%, -50%);
}
.transform-x-50 {
  transform: translateX(-50%);
}
.hotel-form .register-form {
  flex-wrap: wrap;
}
.hotel-form .register-form .form-input.submit-btn {
  width: 100%;
  margin-top: 40px;
}
.hotel-form .register-form .form-input .textbox {
  border-color: #004273;
  color: #004273;
  font-weight: 400;
}

.hotel-form .register-form .form-input .wpcf7-submit {
  color: #004273;
  background-image: url(img/wave-darkline.svg);
  font-weight: 500;
  background-size: auto 8px;
  background-position: left bottom;
}

.hotel-form .register-form .form-input .textbox::-webkit-input-placeholder {
  color: #004273;
}
.hotel-form .register-form .form-input .textbox::-moz-placeholder {
  color: #004273;
}
.hotel-form .register-form .form-input .textbox:-ms-input-placeholder {
  color: #004273;
}
.hotel-form .register-form .form-input .textbox:-moz-placeholder {
  color: #004273;
}

/* Inquire Form */

.inquiry-form {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  width: 100%;
  margin: 0 auto;
}
.inquiry-form .logo-blue {
  margin-bottom: 30px;
}
.inquiry-form h2 {
  width: 100%;
  text-align: center;
  font-size: 30px;
  color: #0063a1;
  margin-bottom: 50px;
}
.inquiry-form .wpcf7-form {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.inquiry-form .wpcf7-form .form-group {
  width: 44%;
  margin-bottom: 45px;
  position: relative;
}
.inquiry-form .wpcf7-form .form-group p {
  margin-bottom: 0;
}
.inquiry-form .wpcf7-form .form-group .required {
  position: absolute;
  left: 0;
}
.inquiry-form .wpcf7-form .form-group label {
  color: #394756;
  position: absolute;
  left: 23px;
  top: 9px;
  text-transform: uppercase;
  transition: all 0.3s ease-out;
  line-height: 1;
  font-size: 16px;
}
.inquiry-form .wpcf7-form .form-group label.fix {
  transform: translateY(-22px);
}
.inquiry-form .wpcf7-form .form-group.radiogroup {
  display: flex;
  align-items: center;
  border-bottom: solid 1px #1e2342;
  padding-top: 9px;
  padding-bottom: 9px;
}
.inquiry-form .wpcf7-form .form-group.radiogroup .static {
  position: relative;
  top: 0;
}
.inquiry-form .wpcf7-form .form-group.radiogroup .wpcf7-form-control-wrap {
  width: auto;
}
.inquiry-form
  .wpcf7-form
  .form-group.radiogroup
  .wpcf7-form-control-wrap
  .wpcf7-form-control {
  border-bottom: none;
  display: flex;
  align-items: center;
  padding: 0 0 0 20px;
}
.inquiry-form
  .wpcf7-form
  .form-group.radiogroup
  .wpcf7-form-control-wrap
  .wpcf7-form-control
  .wpcf7-list-item
  label {
  position: relative;
  text-transform: capitalize;
  left: 0;
  display: flex;
  top: 0;
}
.inquiry-form
  .wpcf7-form
  .form-group.radiogroup
  .wpcf7-form-control-wrap
  .wpcf7-form-control
  .wpcf7-list-item
  label
  .wpcf7-list-item-label {
  margin-left: 5px;
}
.inquiry-form
  .wpcf7-form
  .form-group.radiogroup
  .wpcf7-form-control-wrap
  .wpcf7-form-control
  .wpcf7-list-item
  label
  .wpcf7-list-item-label {
  position: relative;
}
.inquiry-form
  .wpcf7-form
  .form-group.radiogroup
  .wpcf7-form-control-wrap
  .wpcf7-not-valid-tip {
  width: 125%;
  bottom: -30px;
}
.inquiry-form .wpcf7-form .form-group .wpcf7-form-control-wrap {
  height: 100%;
  display: block;
  width: 100%;
  z-index: 1;
}
.inquiry-form .wpcf7-form .form-group .wpcf7-form-control-wrap .textbox {
  padding: 6px 23px;
  background: transparent;
  position: relative;
  border-radius: 0;
  border-top: none;
  border-right: none;
  border-left: none;
  border-bottom: solid 1px #1e2342;
  width: 100%;
  display: block;
  line-height: 1;
  color: #394756;
}
.inquiry-form .wpcf7-form .form-group .wpcf7-form-control-wrap .textbox:focus {
  box-shadow: none;
  outline: none;
  background-color: #e6e5d8;
}
.inquiry-form .wpcf7-form .form-group .wpcf7-form-control-wrap select.textbox {
  line-height: 1.25;
  padding: 5px 23px;
}
.inquiry-form
  .wpcf7-form
  .form-group
  .wpcf7-form-control-wrap
  select.textbox
  option {
  background-color: #e6e5d8;
  font-size: 18px;
  color: #0063a1;
  border: 0;
  outline-offset: -1px;
  box-shadow: none;
  -webkit-border-radius: 0;
  line-height: 2;
  padding: 10px 36px;
}
.inquiry-form
  .wpcf7-form
  .form-group
  .wpcf7-form-control-wrap
  select.textbox
  option:nth-child {
  border: 0;
}
.inquiry-form
  .wpcf7-form
  .form-group
  .wpcf7-form-control-wrap
  select.textbox
  option:hover {
  background-color: #0063a1;
  color: #e6e5d8;
}
.inquiry-form .wpcf7-form .form-group.last,
.inquiry-form .wpcf7-form .form-group.broker,
.inquiry-form .wpcf7-form .form-group.homesize,
.inquiry-form .wpcf7-form .form-group.visited {
  width: 56%;
}
.inquiry-form .wpcf7-form .form-group.email,
.inquiry-form .wpcf7-form .form-group.state {
  width: 33%;
}
.inquiry-form .wpcf7-form .form-group.method,
.inquiry-form .wpcf7-form .form-group.zip {
  width: 23%;
}
.inquiry-form .wpcf7-form .form-group.club,
.inquiry-form .wpcf7-form .form-group.addinfo {
  width: 100%;
}
.inquiry-form .wpcf7-form .form-group.city,
.inquiry-form .wpcf7-form .form-group.state,
.inquiry-form .wpcf7-form .form-group.zip {
  width: 18.66%;
}
.inquiry-form .wpcf7-form .form-group.addinfo {
  border: solid 1px #1e2342;
}
.inquiry-form .wpcf7-form .form-group.addinfo textarea {
  height: 89px;
  resize: none;
}
.inquiry-form .wpcf7-form .form-group.addinfo textarea.textbox {
  padding-top: 24px;
  border-bottom: none;
}
.inquiry-form .wpcf7-form .form-group.addinfo label {
  top: 24px;
}
.inquiry-form .wpcf7-form .form-group .wpcf7-not-valid-tip {
  position: absolute;
  left: 23px;
  bottom: -25px;
  width: 100%;
}
.inquiry-form .wpcf7-form .form-group.active label {
  transform: translateY(-22px);
}
.inquiry-form .wpcf7-form .submitbtn-row {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  position: relative;
}
.inquiry-form .wpcf7-form .submitbtn-row .required {
  position: absolute;
  left: 0;
  top: 0;
  color: #1e2342;
}
.inquiry-form .wpcf7-form .submitbtn-row .submitbtn {
  text-transform: uppercase;
  letter-spacing: 0.15em;
  color: #0063a1;
  background-image: url(img/blue-light-wave.svg);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-color: transparent;
  padding: 0 20px 12px;
  border: none;
  box-shadow: none;
  outline: none;
}
.inquiry-form .wpcf7-form .submitbtn-row .wpcf7-spinner {
  position: absolute;
  left: 50%;
  bottom: -30px;
  transform: translateX(-50%);
  margin: 0;
}
.inquiry-form .wpcf7-response-output {
  margin: 15px auto;
  width: 100%;
  text-align: center;
}
#thankyou {
  display: none;
}

.e-con-full .elementor-widget-image:not(.w-auto) {
  width: 100%;
}
.gform-theme--foundation .gform_fields {
  --gf-form-gap-x: 0;
}
.gform-theme--foundation .gform-grid-row {
  --gf-field-gap-x: 0;
}
.gform-theme .gfield textarea,
.gform-theme .gfield input[type="tel"],
.gform-theme .gfield input[type="email"],
.gform-theme .gfield input[type="text"] {
  padding: 6px 23px;
  background: transparent;
  position: relative;
  border-radius: 0;
  border-top: none;
  border-right: none;
  border-left: none;
  border-bottom: solid 1px #1e2342;
  width: 100%;
  display: block;
  line-height: 1;
  color: #394756;
  box-shadow: none;
}
.gform-theme .gfield textarea {
  border: solid 1px #1e2342;
  height: 90px;
  resize: none;
  padding-top: 24px;
}
.gform-theme .gfield .gform-field-label {
  color: #394756;
  /* position: absolute;
  left: 23px;
  top: 9px; */
  text-transform: uppercase;
  transition: all 0.3s ease-out;
  line-height: 1;
  font-size: 16px;
  min-height: 18px;
}
.gform-theme .gform_footer input[type="submit"] {
  text-transform: uppercase !important;
  letter-spacing: 0.15em !important;
  color: #0063a1 !important;
  background-image: url(img/blue-light-wave.svg);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-color: transparent !important;
  padding: 0 20px 12px;
  border: none;
  box-shadow: none !important;
  outline: none;
  margin-left: auto !important;
  margin-right: auto !important;
  font-size: 16px !important;
}
.page-id-3905 .gform_heading .gform_required_legend,
.page-id-3905 .gform_heading .gform_title {
  display: none;
}
.gform-theme
  .gfield.gfield--type-name
  .gform-field-label.gform-field-label--type-sub {
  display: none;
}
.gform-theme .required-text-note {
  font-size: 14px;
}
.hsfc-RichText p {
  display: none !important;
}
#marina-reservation .elementor-button-link {
  background-image: url(img/wave-light.svg) !important;
}

.register-form .wpcf7 form.sent .wpcf7-response-output {
  background-color: #fff;
  padding: 20px;
}
/* #footer-form-thankyou,
#hotel-signup-thankyou {
  display: none;
} */
#marina-reservation a {
  padding: 10px 5px;
}

.hotel-form .gform_heading,
.register-form .gform_heading {
  display: none;
}

.hotel-form #gform_fields_6,
.hotel-form #gform_fields_5 {
  display: flex;
  justify-content: space-between;
}
.hotel-form #gform_fields_5 {
  flex-wrap: wrap;
}
.hotel-form .gform_body .gfield .ginput_container input {
  text-align: left;
  font-size: 19px;
  font-family: "Optima nova LT Pro", Sans-serif;
  color: #004273;
  border-bottom: solid 1px #004273;
  padding: 12px 0 !important;
}
.hotel-form #gform_fields_5 #field_5_5,
.register-footer #gform_fields_6 #field_6_5 {
  grid-column: span 6;
  width: 50%;
}
.hotel-form #gform_fields_5 #field_5_3,
.register-footer #gform_fields_6 #field_6_3 {
  width: 25%;
}
.hotel-form #gform_fields_5 #field_5_4,
.register-footer #gform_fields_6 #field_6_4 {
  width: 25%;
}
.hotel-form .gform-theme .gform_footer {
  margin-top: 50px;
}
.hotel-form .gform-theme .gform_footer input[type="submit"],
.hotel-form #gform_fields_5 #field_submit input[type="submit"],
.hotel-form #gform_fields_6 #field_submit input[type="submit"] {
  color: #004273 !important;
  background-image: url(img/wave-darkline.svg);
  font-weight: 500;
  background-size: auto 7px;
  background-position: left bottom;
  background-color: transparent;
  border: none;
  font-size: 16px;
  font-family: "Optima nova LT Pro", Sans-serif;
  font-weight: 500;
  letter-spacing: 0.15em;
  outline: none;
  padding: 0 0 8px !important;
  height: 20px !important;
  border: none !important;
  text-transform: uppercase;
  background-repeat: no-repeat;
  outline: none;
  box-shadow: none;
}
.hotel-form .validation_message {
  text-align: left;
}


.hotel-form.register-footer .gform_body .gfield .ginput_container input {
  border-color: #ABD9D6;
  color: #ABD9D6;
}
.register-footer .gform_body { width: 100%;}
.hotel-form #gform_fields_5 #field_submit {
  width: 100%;
  text-align: center;
}

.hotel-form.register-footer .gform-theme .gform_footer { width: 75px; margin-top: 0;}
.hotel-form #gform_fields_6 #field_submit { width: 75px; margin-left: 40px;}
.hotel-form.register-footer .gform-theme .gform_footer input[type="submit"],
.hotel-form #gform_fields_6 #field_submit input[type="submit"] {
  color: #ABD9D6 !important;
  background-image: url(img/wave-light.svg);
}
.hotel-form #gform_6 {
  max-width: 1416px;
  margin: 0 auto 180px;
  padding: 0 15px;
}
.hotel-form #gform_5{
  max-width: 882px;
  padding: 0 15px;
  margin: 0 auto 60px;
}

.gform-theme--framework {
--gf-form-spinner-fg-color:#ABD9D6;
}
#gform_5_validation_container { 
  max-width: 882px;
  margin: 0 auto;
}
#gform_6_validation_container {
  max-width: 1416px;
  margin: 0 auto;
}

@media only screen and (max-width: 1680px) {
  .inquiry-form .wpcf7-form .form-group.city,
  .inquiry-form .wpcf7-form .form-group.state,
  .inquiry-form .wpcf7-form .form-group.zip {
    width: 20%;
  }
  .inquiry-form .wpcf7-form .form-group.method,
  .inquiry-form .wpcf7-form .form-group.zip {
    width: 27%;
  }
  .inquiry-form .wpcf7-form .form-group.last,
  .inquiry-form .wpcf7-form .form-group.broker,
  .inquiry-form .wpcf7-form .form-group.homesize,
  .inquiry-form .wpcf7-form .form-group.visited {
    width: 60%;
  }
  .inquiry-form .wpcf7-form .form-group {
    width: 40%;
  }
}

@media only screen and (max-width: 1080px) {
  .inquiry-form .wpcf7-form .form-group,
  .inquiry-form .wpcf7-form .form-group.method,
  .inquiry-form .wpcf7-form .form-group.zip,
  .inquiry-form .wpcf7-form .form-group.email,
  .inquiry-form .wpcf7-form .form-group.last,
  .inquiry-form .wpcf7-form .form-group.broker,
  .inquiry-form .wpcf7-form .form-group.homesize,
  .inquiry-form .wpcf7-form .form-group.visited {
    width: 50%;
  }
  .inquiry-form .wpcf7-form .form-group.city,
  .inquiry-form .wpcf7-form .form-group.state,
  .inquiry-form .wpcf7-form .form-group.zip {
    width: 33.33%;
  }
}

@media screen and (max-width: 992px) {
  .theme-tab #res-tab-1 .e-n-tab-title-text,
  .theme-tab #res-tab-2 .e-n-tab-title-text,
  .theme-tab #res-tab-3 .e-n-tab-title-text {
    min-width: 150px;
  }
  .theme-tab #res-tab-1,
  .theme-tab #res-tab-2,
  .theme-tab #res-tab-3 {
    background-size: 150px;
  }
  .full-slider.elementor-arrows-position-outside
    .swiper
    .elementor-swiper-button-prev {
    left: 10%;
  }
  .full-slider.elementor-arrows-position-outside
    .swiper
    .elementor-swiper-button-next {
    right: 10%;
  }
  .inquiry-form .wpcf7-form .form-group.firsttime,
  .inquiry-form .wpcf7-form .form-group.visited {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .register-form {
    flex-wrap: wrap;
  }
  .register-form .form-input.one-half {
    width: 75%;
    order: 3;
  }
  .register-form .form-input.one-third {
    width: 50%;
  }
  .register-form .form-input.submit-btn {
    margin: 0 auto;
    width: 22%;
    order: 4;
    padding-left: 15px;
  }
  .register-form .form-input .textbox {
    font-size: 13px;
  }
  .register-form .form-input .wpcf7-submit {
    font-size: 12px;
  }
  .artwork-number .divider-inner .elementor-icon.elementor-divider__element {
    margin-top: 0px;
  }
  .theme-list ul {
    padding-left: 0;
  }
  .inquiry-form .wpcf7-form .form-group .wpcf7-not-valid-tip {
    left: 10px;
  }
  .inquiry-form .wpcf7-form .form-group.city,
  .inquiry-form .wpcf7-form .form-group.state,
  .inquiry-form .wpcf7-form .form-group.zip,
  .inquiry-form .wpcf7-form .form-group.method,
  .inquiry-form .wpcf7-form .form-group,
  .inquiry-form .wpcf7-form .form-group.email,
  .inquiry-form .wpcf7-form .form-group.state,
  .inquiry-form .wpcf7-form .form-group.last,
  .inquiry-form .wpcf7-form .form-group.broker,
  .inquiry-form .wpcf7-form .form-group.homesize,
  .inquiry-form .wpcf7-form .form-group.visited,
  .inquiry-form .wpcf7-form .form-group.radiogroup .static {
    width: 100%;
  }
  .inquiry-form .wpcf7-form .form-group.club,
  .inquiry-form .wpcf7-form .form-group.addinfo {
    margin-bottom: 24px;
  }

  .inquiry-form .wpcf7-form .form-group.homesize,
  .inquiry-form .wpcf7-form .form-group.firsttime {
    margin-bottom: 13px;
  }

  .inquiry-form
    .wpcf7-form
    .form-group
    .wpcf7-form-control-wrap
    select.textbox
    option {
    font-size: 16px;
  }
  .inquiry-form .wpcf7-form .form-group .wpcf7-form-control-wrap .textbox {
    padding: 6px 15px;
  }
  .inquiry-form
    .wpcf7-form
    .form-group.radiogroup
    .wpcf7-form-control-wrap
    .wpcf7-not-valid-tip {
    bottom: -16px;
    width: 100%;
    left: 10px;
  }
  .inquiry-form
    .wpcf7-form
    .form-group.radiogroup
    .wpcf7-form-control-wrap
    .wpcf7-form-control
    .wpcf7-list-item:first-child {
    margin-left: 0;
  }
  .inquiry-form
    .wpcf7-form
    .form-group.radiogroup
    .wpcf7-form-control-wrap
    .wpcf7-form-control {
    padding-left: 10px;
  }
  .inquiry-form .wpcf7-form .form-group.radiogroup {
    flex-wrap: wrap;
  }

  .inquiry-form .wpcf7-form .form-group.radiogroup .wpcf7-form-control-wrap {
    width: 100%;
    padding-top: 6px;
  }
  .inquiry-form .wpcf7-form .form-group {
    width: 100%;
    margin-bottom: 35px;
  }
  .inquiry-form .wpcf7-form .form-group label {
    left: 15px;
  }
  .inquiry-form .wpcf7-form .form-group p,
  .inquiry-form .wpcf7-form .submitbtn-row .required,
  .inquiry-form .wpcf7-form .form-group label {
    font-size: 14px;
  }
  .link-block {
    text-align: center;
    margin-bottom: 25px;
    position: relative;
    z-index: 1;
  }
  .link-block .elementor-widget-icon {
    --align-self: center !important;
  }
  .vec-section {
    background-position: center 300px !important;
  }
  .vec-section:after {
    content: "";
    background-color: transparent;
    background-image: linear-gradient(
      180deg,
      rgba(230, 229, 216, 1) 0%,
      rgba(230, 229, 216, 0.8) 60%,
      rgba(230, 229, 216, 0.5) 75%,
      rgba(230, 229, 216, 1) 100%
    );
    height: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
  }
  .theme-tab #tab-8,
  .theme-tab #tab-7,
  .theme-tab #tab-6,
  .theme-tab #tab-5,
  .theme-tab #tab-4,
  .theme-tab #tab-3,
  .theme-tab #tab-2,
  .theme-tab #tab-1 {
    padding-left: 35px;
    background-size: 30px auto;
  }
  .web-header {
    background-color: var(--e-global-color-text);
  }
  #footer-copy p {
    font-size: 11px;
    line-height: 1.81;
  }
  .sticky-group .elementor-sticky.elementor-sticky--active .elementor-icon {
    --divider-icon-size: 60px;
  }
  .link-wave
    .elementor-button
    .elementor-button-content-wrapper
    .elementor-button-icon {
    margin-left: 10px;
    width: 30px;
    position: absolute;
    right: 0;
    bottom: 10px;
  }
  .link-wave
    .elementor-button
    .elementor-button-content-wrapper
    .elementor-button-text {
    background-size: auto 4px;
  }
  .splitting.visible .char {
    transition-delay: calc(0.03s * var(--char-index));
  }
  .title-ani-long .splitting.visible .char {
    transition-delay: calc(0.015s * var(--char-index));
  }
  #tab-blank,
  #tab-blank1,
  #tab-blank2 {
    margin-right: 20px;
  }
  #tab-blank .e-n-tab-title-text {
    font-size: 16px;
  }
  .theme-tab #res-tab-1,
  .theme-tab #res-tab-2,
  .theme-tab #res-tab-3 {
    background-image: none;
  }
  .theme-tab [id^="res-tab-"][aria-selected="true"] {
    background-image: url(img/wave-light-old.svg) !important;
  }
  .theme-tab #res-tab-1 .e-n-tab-title-text,
  .theme-tab #res-tab-2 .e-n-tab-title-text,
  .theme-tab #res-tab-3 .e-n-tab-title-text {
    /* min-width: 100px; */
    min-width: inherit;
  }
  .theme-tab #res-tab-1 .e-n-tab-icon,
  .theme-tab #res-tab-2 .e-n-tab-icon,
  .theme-tab #res-tab-3 .e-n-tab-icon {
    transform: rotate(90deg);
  }
  .full-slider.elementor-arrows-position-outside
    .swiper
    .elementor-swiper-button-next,
  .full-slider.elementor-arrows-position-outside
    .swiper
    .elementor-swiper-button-prev {
    top: calc(100% - 10px);
  }
  .hotel-form .register-form .form-input.submit-btn {
    width: 25%;
    margin: 0 auto;
  }
  .register-form .form-input .wpcf7-form-control-wrap .wpcf7-not-valid-tip {
    font-size: 14px;
  }
  .artwork-number.elementor-sticky:before {
    top: -25px;
    height: calc(100% + 25px);
  }
  #section-2 {
    background-image: url(img/bg-top-pattern-mob.svg) !important;
  }
  #welcome-sec {
    background-image: url(img/welcome-bg.jpg) !important;
  }
  #bottom-pattern {
    background-image: url(img/bg-bottom-pattern-mob.svg) !important;
  }
  .hotel-form .gform_fields {
    row-gap: 20px;
  }


.hotel-form #gform_fields_5 #field_5_5,
.register-footer #gform_fields_6 #field_6_5 {
  order: 3;
  width: 78%;
}
.hotel-form #gform_fields_5 #field_5_3,
.register-footer #gform_fields_6 #field_6_3,
.hotel-form #gform_fields_5 #field_5_4,
.register-footer #gform_fields_6 #field_6_4  {
  width: 50%;
}

.hotel-form .gform_body .gfield .ginput_container input,
.hotel-form .gform-theme .gform_footer input[type="submit"] {
  font-size: 14px !important;
}
.hotel-form .gform-theme .gform_footer,
.hotel-form.register-footer .gform-theme .gform_footer {
  margin-top: 20px;
}
.register-footer #gform_6,
.hotel-form #gform_fields_6 {
  flex-wrap: wrap;
}
.hotel-form #gform_fields_6 #field_submit,
.hotel-form #gform_fields_5 #field_submit {
  order: 4;
}
.hotel-form #gform_fields_5 #field_submit {
  width: 75px;
}

.hotel-form.register-footer .gform-theme .gform_footer,
.register-footer .gform_body {
  width: 100%;
}
.hotel-form #gform_fields_6 #field_submit {
  margin-left: 15px;
}
.hotel-form #gform_fields_5 #field_submit input[type="submit"], .hotel-form #gform_fields_6 #field_submit input[type="submit"] {
  font-size: 12px;
}
.hotel-form #gform_6 {
  margin-bottom: 80px;
}
}

@media only screen and (max-width: 480px) {
  .inquiry-form .wpcf7-form .form-group .wpcf7-form-control-wrap .textbox {
    padding: 6px 10px;
  }
  .inquiry-form .wpcf7-form .form-group label {
    left: 10px;
  }
  .hotel-form #gform_fields_5 #field_5_5, .register-footer #gform_fields_6 #field_6_5 {
    width: 72%;
  }
}

@media only screen and (max-width: 320px) {
  .inquiry-form .wpcf7-form .submitbtn-row .required {
    top: -24px;
  }
  .inquiry-form
    .wpcf7-form
    .form-group
    .wpcf7-form-control-wrap
    select.textbox
    option {
    font-size: 13px;
  }
  .inquiry-form .wpcf7-form .form-group .wpcf7-form-control-wrap .textbox {
    padding: 6px 5px;
    font-size: 13px;
  }
  .inquiry-form
    .wpcf7-form
    .form-group.radiogroup
    .wpcf7-form-control-wrap
    .wpcf7-form-control {
    padding-left: 5px;
  }
  .inquiry-form .wpcf7-form .form-group label {
    left: 5px;
    font-size: 13px;
  }
}

@keyframes jumpInfinite {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(20px);
  }
  100% {
    transform: translateY(0);
  }
}

/* 
#tab-blank {
  position:relative;
  cursor: default;
}
#tab-blank, #tab-blank1, #tab-blank2 {
  background-size: 205px 12px;
}
.life-grid-wrap {
  overflow:hidden;
}
.link-wave .elementor-button {
  width:100%;
  padding:0;
}
.link-wave .elementor-button .elementor-button-content-wrapper {
  justify-content:flex-end;
}
.link-wave .elementor-button .elementor-button-content-wrapper .elementor-button-icon {
  margin-left:28px;
  width:77px;
}
.link-wave .elementor-button .elementor-button-content-wrapper .elementor-button-icon svg {
  width:100%;
}
.link-wave .elementor-button .elementor-button-content-wrapper .elementor-button-text {
  width:100%;
  text-align:left;
  background-image: url(/wp-content/uploads/2025/05/wave-darkline.svg);
  background-repeat: repeat-x;
  background-position: left bottom;
  padding-bottom: 20px;
  background-size: 250px;
}
.timining .elementor-widget-container p {
  margin-bottom:0;
}
.timining .elementor-widget-container .comn {
  text-transform:uppercase;
  display:block;
}
.timining .elementor-widget-container .ls60 {
  letter-spacing:0.06em;
}
.timining .elementor-widget-container .ls90 {
  letter-spacing:0.09em;
} */
